# Synch_Reply_Dispatcher.h File Reference

`#include "tao/Reply_Dispatcher.h"`
`#include "tao/LF_Invocation_Event.h"`
`#include "tao/CDR.h"`

Include dependency graph for Synch_Reply_Dispatcher.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | IOP

## Classes

class | TAO_Synch_Reply_Dispatcher
| Reply dispatcher for Synchronous Method Invocation (SMI)s. More...

## Detailed Description

Id
  Synch_Reply_Dispatcher.h,v 1.17 2005/11/02 11:03:27 ossama Exp

Dispatch the reply appropriately.

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>